API referenceWhatsApp
POST /accounts/{id}/whatsapp/request-code
Ask Meta for the verification code (bring-your-own number)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringWhatsApp account id
application/json- body
method?stringValue in
"SMS""VOICE"language?string{requested, alreadyActive, method, accountId, phoneNumberId}
application/json- response
requested?booleanalreadyActive?booleanmethod?stringaccountId?stringphoneNumberId?stringcurl -X POST 'https://example.com/api/v1/accounts/string/whatsapp/request-code' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "requested": true, "alreadyActive": true, "method": "string", "accountId": "string", "phoneNumberId": "string"}